@charset "UTF-8";
/* CSS Document */

#team {
	margin-top: 15px;
	margin-bottom: 15px;
}

.teambox {
	color: #000;
	padding: 1px;
	text-align: center;
}

.teambox a {
	color: #000;
}

.teambox .inside{
	background-color: #73ae57;
	color: #000;
	padding: 14px;
	text-align: center;
	min-height: 240px;
}

.teambox .inside a{
	font-size: 1.95rem;
	font-weight: 500;
}

.crt_button{
	padding-top: 10px;
	box-sizing: border-box;
	float: left;
	width:20%;
}

.crt_content{
	box-sizing: border-box;
	float: left;
	padding:0 15px; 
	width:80%;
}